-- Revert camper:draft_payment from pg

begin;

drop function if exists camper.draft_payment(uuid, date, date, uuid, integer, integer, integer, integer, text, camper.option_units[]);

drop type if exists camper.option_units;

commit;
